Last Comment Bug 541966 - Port |Bug 520030 - crash on sites with @font-face used| to comm-central
: Port |Bug 520030 - crash on sites with @font-face used| to comm-central
Status: RESOLVED FIXED
: fixed-seamonkey2.0.3
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 520030
Blocks: C191ConfSync C192ConfSync
  Show dependency treegraph
 
Reported: 2010-01-25 06:28 PST by Serge Gautherie (:sgautherie)
Modified: 2010-02-16 13:05 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.2-fixed


Attachments
(Av1) Just copy it [Checkin: Comment 3 & 4] (685 bytes, patch)
2010-01-25 06:33 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
standard8: approval‑thunderbird3.0.2+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-01-25 06:28:57 PST
Needed per bug 513709 comment 13.
Comment 1 Serge Gautherie (:sgautherie) 2010-01-25 06:33:31 PST
Created attachment 423345 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]

"approval-thunderbird3.0.2=?":
Zero risk, build config only.
Comment 2 Justin Wood (:Callek) 2010-01-25 19:35:27 PST
Comment on attachment 423345 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]

re: approval request; the Cairo_version bump has happened on m-1.9.1, so I feel we should take this.

Only risk is for those building with an older Cairo, but m-1.9.1 already bumped theirs so we would fail anyway (just later).
Comment 3 Serge Gautherie (:sgautherie) 2010-01-25 20:19:30 PST
Comment on attachment 423345 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/comm-central/rev/d50196460122
Comment 4 Serge Gautherie (:sgautherie) 2010-02-01 07:55:05 PST
Comment on attachment 423345 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/releases/comm-1.9.1/rev/cf6d09aea6e2
Comment 5 Mark Banner (:standard8) 2010-02-16 12:57:08 PST
Verified fixed by code inspection & the fact the trees are still green.

Note You need to log in before you can comment on or make changes to this bug.